@Incubating @NonNullApi

# Package org.gradle.api.artifacts.transform

Classes that perform artifact transformations.

See: Description

- Interface Summary
  Interface | Description
  --- | ---
  VariantTransform | Registration of an variant transform.

- Class Summary
  Class | Description
  --- | ---
  ArtifactTransform | Base class for artifact transformations.

- Exception Summary
  Exception | Description
  --- | ---
  ArtifactTransformException | An exception to report a problem during transformation execution.
  VariantTransformConfigurationException | An exception to report a problem during transformation execution.

## Package org.gradle.api.artifacts.transform Description

Classes that perform artifact transformations.